ScummVM logo Forum Index - ScummVM website - Contact us - Buy Supported Games: GOG.com Rules - Search - Register - Login curved edge
Folder Forum Index > PSP Port > eloaders, scummVM 333Mhz and firmware 2.6
eloaders, scummVM 333Mhz and firmware 2.6
  Author    Thread Reply to topic
SaarSushi



Joined: 01 Apr 2006
Posts: 21
eloaders, scummVM 333Mhz and firmware 2.6 

I'm knew to the PSP homebrew scene and to the scummVM PSP in particular even though I played scumm games on my PC. I bought the PSP so I can play it on the road and it seems like it's not the end of the story...

As I gather, Firmware 2.6 shouldn't be downgraded for security reasons and because you wouldn't be able to play new PSP games.

Now, can the scummVM 333Mhz version (is that the 0.8.2 version?) be played on the 2.6 FW?

I actually don't know what an eloader is so maybe a quick explaination and which is the best?

I've bought the GTA UMD so that's not a problem.

Is the hack scene progressing for a 2.6 FW hack to play PSP games on the console? (yeah, it's not a scumm question but still).

Thank you.

 Reply with quote  
Post Fri Apr 07, 2006 6:16 am 
 View user's profile Send private message
MegaJim



Joined: 07 Apr 2006
Posts: 5
 

Hey,

FW 2.6 can't be downgraded. If you hear different it is a LIE! Don't try it - unless you want a nice black brick.

An Eloader is a kind of hack that allows unsigned EBOOT.PBP files (A.K.A. Homebrew) to be executed on the PSP. For FWs 2.01 - 2.6 visit www.fanjita.org for more information.

Today I have tried the two 0.8.2 ScummVM versions (222/333Mhz) on fanjita's GTA 0.97 Bock release but can only report the 222Mhz version to be working - although Bock is not on auto load so perhaps this makes a difference.

Fanjita states on his site that finding a way to play PSP games through his Eloader is on the list ... but right at the bottom of that list. Dont expect it next week or even next year.

I just would also like to say a MASSIVE THANKYOU to the developers of ScummVM and especially for bringing it to PSP!

New underwear definitely required. Laughing

 Reply with quote  
Post Fri Apr 07, 2006 11:57 pm 
 View user's profile Send private message
db92



Joined: 01 Jan 2006
Posts: 49
 

quote:
Originally posted by MegaJim

FW 2.6 can't be downgraded. If you hear different it is a LIE! Don't try it - unless you want a nice black brick.



if we could brick psps we could also downgrade psps.... :S
 Reply with quote  
Post Sat Apr 08, 2006 11:04 am 
 View user's profile Send private message Visit poster's website
  Display posts from previous:      
Reply to topic

Forum Jump:
 



Forum Rules:
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum

 

Powered by phpBB © 2001, 2006 phpBB Group
Forum design by ScummVM team, icons by raina
curved edge   curved edge